
/* Layout */
import Layout from '@/layout'

export default {
  path: '/monitorManage',
  component: Layout,
  redirect: '/eSign',
  name: 'MonitorManage',
  alwaysShow: true,
  meta: {
    title: '监测管理',
    icon: 'system'
  },
  children: [
    {
      path: '/monitorBindAccount',
      name: 'MonitorBindAccount',
      component: () => import('@/views/monitorManage/bindAccount/index.vue'),
      meta: { title: '绑定账号监测' },
      hidden: false
    },
    {
      path: '/blacklist',
      name: 'Blacklist',
      component: () => import('@/views/monitorManage/blacklist/index.vue'),
      meta: { title: '黑名单' },
      hidden: false
    }
  ]
}
