
/* Layout */
import Layout from '@/layout'

export default {
  path: '/enterpriseManage',
  component: Layout,
  redirect: '/eSign',
  name: 'EnterpriseManage',
  alwaysShow: true,
  meta: {
    title: '企业管理',
    icon: 'system'
  },
  children: [
    {
      path: '/eSign',
      name: 'ESign',
      component: () => import('@/views/enterpriseManage/eSign/index.vue'),
      meta: { title: '电子签' },
      hidden: false
    }
  ]
}
